{
	"101000632_0": "\"She's not at the mercy of her armor... She's got real strength!\"",
	"101000632_1": "\"Getting philosophical at a time like this? You're hopeless!\"",
	"101000632_2": "\"Hm<speed=0.5>?</speed> Noise?!\"",
	"101000632_3": "\"Tsubasa-san?!\"",
	"101000632_4": "\"Against something like this, I...\"",
	"101000632_5": "\"You've left yourself wide open!\"",
	"101000632_6": "\"Ngh... Haaaah!\"",
	"101000632_7": "\"Pathetic! As if that could phase me!\"",
	"101000632_8": "\"Now it's my turn. Graaaaah!\"",
	"101000632_9": "\"Urrgh!\"",
	"101000632_10": "\"Tsubasa-san!\"",
	"101000632_11": "\"Heh. You're pathetic.\"",
	"101000632_12": "\"You're right. I am pathetic...\"",
	"101000632_13": "\"I had honed myself to be a weapon, but somehow I bumbled my way into surviving that day...\"",
	"101000632_14": "\"I was a pathetic excuse for a failed blade...\"",
	"101000632_15": "\"But that was only until today. By reclaiming the stolen Nehushtan Armor, I will clear the blight from my name!\"",
	"101000632_16": "\"So? If you think you can get me out of this armor, you're welcome to—<speed=1>?!</speed> What?! I... can't move!\"",
	"101000632_17": "\"Let's finish this while the moon is still out!\"",
	"101000632_18": "\"No way... She's singing a Superb Song?!\"",
	"101000632_19": "\"Tsubasa-san!\"",
	"101000632_20": "\"I'll show you what a guardian lives for<speed=0.5>!</speed> Be sure to burn it into your soul!\"",
	"101000632_21": "\"I'm not... going to let you... have your way!\"",
	"101000632_22": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el baral zizzl\"",
	"101000632_23": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el zizzl\"",
	"101000632_24": "<size=40>\"Whoaaaaaaaaa!\"</size>",
	"101000632_25": "(Nngh! Dammit, Nehushtan's corroding away<speed=0.5>!</speed> I'll get you back for this!)",
	"101000632_26": "\"Tsu-Tsubasa-san!\"",
	"101000632_27": "\"Are you okay?! Tsubasa!\"",
	"101000632_28": "\"I have fulfilled my duty as a guardian of humanity...\"",
	"101000632_29": "\"I am not a blade that will shatter here...\"",
	"101000632_30": "\"Tsubasa-san?!\""
}